Support » Plugin: Meta Slider » Slider Conflicting with the plug-in

Viewing 6 replies - 1 through 6 (of 6 total)
  • azepeda

    (@azepeda)

    I think its conflicting with another plugin.

    Plugin Contributor matchalabs

    (@matchalabs)

    Hi Azapeda,

    As I mentioned in the other thread (please reply here) could you send me a link to your site please?

    Just to cross reference the tickets, this is usually an error that is reported in < WP 3.5 (before the new media manager), whereas Meta Slider requires WP 3.5+

    Regards
    Tom.

    azepeda

    (@azepeda)

    Here is the link I am currently working on the site so I have it on maintenance mode.

    Home

    azepeda

    (@azepeda)

    This is the error I get after I activate the plugin, and I try selecting meta slider pro.

    Fatal error: Call to undefined function wp_enqueue_media() in /nfs/c05/h05/mnt/161721/domains/vrtc.us/html/wp-content/plugins/ml-slider/ml-slider.php on line 199

    It worked on my test site as you can see here

    http://developmentvrtc.com/

    but it’s not working with the actual site.

    Home

    Plugin Contributor matchalabs

    (@matchalabs)

    Hi azapeda,

    It looks like the actual site is running WordPress 3.4.2, please try upgrading to 3.5.1+.

    Regards,
    Tom

    Plugin Contributor matchalabs

    (@matchalabs)

    No response, setting to resolved.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Slider Conflicting with the plug-in’ is closed to new replies.